Table of Contents

Class: EditForm | Twisted-0.19.0/sandbox/cal.py
--- | ---
Base Classes |
--- | ---
widgets.Form
Methods |
--- | ---
__init__ getFormFields process
| __init__
    __init__ (
            self,
            page,
            event,
            )
| getFormFields
    getFormFields ( self,  request )
| process
    process (
            self,
            write,
            request,
            submit,
            title,
            data,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:28 2002 by HappyDoc version 2.0